* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* To prevent highlight color */
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Custom Scrollbar */
::-webkit-scrollbar {
  width: 5px;
  height: 7px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #001401;
  border-radius: 25px;
}

::-webkit-scrollbar-thumb:hover {
  background: #00175e;
}

body {
  margin: 10px auto;
  min-height: calc(100vh - 20px);
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.7) 0%, skyblue 100%);
}

#logocontainer {
  background: transparent;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 650px;
  height: 650px;
  position: absolute;
}

#topic1 {
  margin: 0;
  position: absolute;
  top: 67%;
  left: 20%;
  width: 15%;
  transform: translate(-50%, -50%);
  transform-origin: center center;
}

#topic2 {
  margin: 0;
  position: absolute;
  top: 37%;
  left: 30%;
  width: 15%;
  transform: translate(-50%, -50%);
}

#topic3 {
  margin: 0;
  position: absolute;
  top: 20%;
  left: 50%;
  width: 15%;
  transform: translate(-50%, -50%);
}

#topic4 {
  margin: 0;
  position: absolute;
  top: 37%;
  left: 70%;
  width: 15%;
  transform: translate(-50%, -50%);
}

#topic5 {
  margin: 0;
  position: absolute;
  top: 67%;
  left: 80%;
  width: 15%;
  transform: translate(-50%, -50%);
}

#Retina1,
#Retina2 {
  animation-name: blink;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  transform-origin: 50%;
}

@keyframes blink {
  0% {
    transform: scaleX(1) scaleY(1);
  }

  1% {
    transform: scaleX(1.3) scaleY(0.1);
  }

  2% {
    transform: scaleX(1) scaleY(1);
  }

  60% {
    transform: scaleX(1) scaleY(1);
  }

  61% {
    transform: scaleX(1.3) scaleY(0.1);
  }

  62% {
    transform: scaleX(1) scaleY(1);
  }

  100% {
    transform: scaleX(1) scaleY(1);
  }
}

#sanky {
  margin: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  width: 50%;
  transform: translate(-50%, -50%);
  z-index: -5;
}

#retina {
  width: 50%;
  margin: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  width: 50%;
  z-index: -4;
  transform: translate(-50%, -50%);
}

#footer {
  margin: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  width: 15%;
  transform: translate(-50%, 150%);
}